
		.eBody{
		color: #000000;
		}
		
		table {
		  border-collapse: collapse;
		  width: 100%;
		}

		
		.titlNameOrder{
			position: relative;	
			width: 66.2%;
			margin: auto;
		}
		
		.titlNameOrder span{
			font-size: 13px;
		}
		
		.titlNameDetOrder{
			position: relative;	
			width: 66.2%;
			margin: auto;
		}
		
		.titlTotalsOrder{
			position: relative;	
			width: 72.2%;
			margin: auto;
		}
		
		.titlNameDetOrder span{
			font-size: 12px!important;
		}
		
		.titlNameDetOrder .sbold{
			font-size: 18px;
		}
		
		.titlEmailOrder{
			position: relative;	
			width: 66.2%;
			margin: auto;
		}
		
		.titlEmailOrder .srchText{
			height: 24px;	
		}
		.titlEmailOrderLine {
			width: 100%;
			position: absolute;
			top: 54%;
			border: thin solid #1381C2;
		}
		.titlEmailOrder span:nth-child(1){
			padding-right: 10px;
			padding-left: 10px;		
		}
		.titlEmailOrder span{
			display: inline-block;
			background: #F8FDFF;
			position: relative;
			z-index: 2;
			font-size: 16px;
			margin: 0 -3px;
			font-weight: bold;
			letter-spacing: 0;
			color: #0071BB!important;
			opacity: 1;
		}
		.titlClientOrder{
			position: relative;	
			width: 52.7%;
			margin: auto;
		}
		
		.titlClientOrder .srchText{
			height: 24px;	
		}
		.titlClientOrderLine {
			width: 100%;
			position: absolute;
			top: 53%;
			border: 1px solid #EC1C24;
		}
		.titlClientOrder span:nth-child(1){
			padding-right: 10px;
			padding-left: 10px;		
		}
		.titlClientOrder span{
			display: inline-block;
			background: #F8FDFF;
			position: relative;
			z-index: 2;
			font-size: 14px;
			margin: 0 -3px;
			font-weight: bold;
			letter-spacing: 0;
			color: #EC1C24!important;
			font-style: italic;
			opacity: 1;
		}
		.orderTableMail{
			width: 100%;
			background: #F8FDFF 0% 0% no-repeat padding-box;
			box-shadow: 0px 3px 6px #00000029;
			border-radius: 0px 0px 30px 30px;
			margin: auto;
			opacity: 1;		
		}
		.trKotMail{
			border-radius: 25px 25px 0px 0px;
			background: #0071BB 0% 0% no-repeat padding-box;
			height: 36px;
			letter-spacing: 0px;
			color: #FFFFFF;
			font-size: 13px;
			line-height: 36px;
		}
		.thKotMail{
			padding-top: 1px;
			line-height: 1.2;
			padding-bottom: 1px;
			/*border-left: thin solid #0071BB;*/
			color: #000000;
			font-weight: bold;
			opacity: 1;
			font-size: 11px;
			padding-right: 4px!important;
		}
		.tdKotMail{
			padding-top: 2.5px;
			line-height: 1.2;
			border-left: thin solid #0071BB;
			/*height: 58px;*/
			letter-spacing: 0px;
			color: #000000;
			opacity: 1;
			font-size: 12px;
			padding-right: 4px!important;
			align-items: center;
			/*display: flex;*/
		}
		.tableMailLeft{
			border-left: unset;
		}
		.tdKotMailRight{
			border-radius: 0px 0px 30px 0px;
		}
		.contTableMail{
			word-break: break-all;
			margin: auto;
			width: 96%;
			border-radius: 25px;
			border-right: thin solid #0071BB;
			border-left: thin solid #0071BB;
			border-bottom: thin solid #0071BB;
		}
		.orderBtnEmail{
			margin: auto;
			width: 23.28%;			
		}
		.orderBtnEmail input[type="submit"] {
			cursor: pointer;
			color: #F8FDFF;
			outline: none;
			border: none;
			border-radius: 8px;
			opacity: 1;
			width: 100%;
			height: 44px;
			font-size: 18px;
			font-family: 'Rubik', sans-serif!important;
			background: transparent linear-gradient(112deg, #73C9F1 0%, #2086C4 92%, #1A81C1 100%) 0% 0% no-repeat padding-box;
			box-shadow: -2px 3px 6px #00000029;
			border-radius: 11px;
		}
		.orderBtnEmail a {
			cursor: pointer;
			color: #F8FDFF;
			outline: none;
			border: none;
			border-radius: 8px;
			opacity: 1;
			width: 100%;
			height: 44px;
			font-size: 18px;
			font-family: 'Rubik', sans-serif!important;
			background: transparent linear-gradient(112deg, #73C9F1 0%, #2086C4 92%, #1A81C1 100%) 0% 0% no-repeat padding-box;
			box-shadow: -2px 3px 6px #00000029;
			border-radius: 11px;
			text-decoration: none;
		}
		.contSahMail1{
				float: right;
				width: 60%;
				/*font-size: 14px;*/
				color: #000000;
				direction: ltr;
		}
		.contSahMail2{
			    width: 40%;
				float: right;
		}
		.contSahMail{
			width: 56%;
			font-size: 14px;
			direction: rtl; 			
		}
		.sklTav{
			margin-right: 2px;
			font-size: 14px;
			position: relative;
			top: 1px;	
		}
		.orderMaktim{
			font-size: 10px;
			font-weight: bolder;		
		}
		.orderBorderLeft{
			border-left: thin solid #0071BB;
		}
		.orderBabk{
			background: url(/pic/icons/back-button.svg) no-repeat!important;
			margin-left: 15px;
			cursor: pointer;
			width: 87px;
			height: 50px;
			margin-top: 5px;
		}
		/*.orderBabk::after{
			content: "הזמנות";
			position: relative;
			top: 18px;
			right: -19px;
			font-size: 10px;
			color: #0071BB;
			font-weight: bold;
			cursor: pointer;
		}*/
		@media only screen and (max-width: 800px) {
			.contOkOrderMblMain{
				padding-top: 19px;
			}
		
		}
		@media only screen and (min-width: 801px) {
				
		}